Bug 152235 - Packaging error when upgrading system-config-rootpassword
Summary: Packaging error when upgrading system-config-rootpassword
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-rootpassword (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-26 17:16 UTC by Clyde E. Kunkel
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-27 23:38:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Clyde E. Kunkel 2005-03-26 17:16:51 UTC
+++ This bug was initially created as a clone of Bug #152234 +++
+++ This bug was initially created as a clone of Bug #152233 +++
+++ This bug was initially created as a clone of Bug #152232 +++
+++ This bug was initially created as a clone of Bug #152231 +++
+++ This bug was initially created as a clone of Bug #152230 +++
+++ This bug was initially created as a clone of Bug #152229 +++
+++ This bug was initially created as a clone of Bug #152228 +++
+++ This bug was initially created as a clone of Bug #152227 +++
+++ This bug was initially created as a clone of Bug #152226 +++
+++ This bug was initially created as a clone of Bug #152225 +++
+++ This bug was initially created as a clone of Bug #152224 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322
Fedora/1.7.6-2

Description of problem:
during yum upgrade, following error occurred:

  Updating  : system-config-rootpassword   ####################### [19/71]
/var/tmp/rpm-tmp.92858: line 2: [-x: command not found

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. yum upgrade
2.
3.
  

Actual Results:  error as above


Expected Results:  no errors

Additional info:

Comment 1 Clyde E. Kunkel 2005-03-29 16:07:33 UTC
As of 3-29-05 rawhide, the error is now:
  Cleanup   : system-config-rootpassword   ####################### [78/87]
/var/tmp/rpm-tmp.31516: line 2: [-x: command not found


Comment 2 John Thacker 2005-04-27 13:15:53 UTC
If it only occurs in Cleanup like that, it's an error from running the %postun
script of the old, broken package that's being uninstalled.  This bug is fixed,
please close it.


Note You need to log in before you can comment on or make changes to this bug.